FreeBSD : chromium -- multiple vulnerabilities (4dfafa16-24ba-11e6-bd31-3065ec8fd3ec)

This script is Copyright (C) 2016 Tenable Network Security, Inc.


Synopsis :

The remote FreeBSD host is missing one or more security-related
updates.

Description :

Google Chrome Releases reports :

5 security fixes in this release, including :

- [605766] High CVE-2016-1667: Same origin bypass in DOM. Credit to
Mariusz Mlynski.

- [605910] High CVE-2016-1668: Same origin bypass in Blink V8
bindings. Credit to Mariusz Mlynski.

- [606115] High CVE-2016-1669: Buffer overflow in V8. Credit to
Choongwoo Han.

- [578882] Medium CVE-2016-1670: Race condition in loader. Credit to
anonymous.

- [586657] Medium CVE-2016-1671: Directory traversal using the file
scheme on Android. Credit to Jann Horn.

See also :

http://www.nessus.org/u?ab15f074
http://www.nessus.org/u?fec47664

Solution :

Update the affected packages.

Risk factor :

High / CVSS Base Score : 9.3
(CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C)

Family: FreeBSD Local Security Checks

Nessus Plugin ID: 91371 ()

Bugtraq ID:

CVE ID: CVE-2016-1667
CVE-2016-1668
CVE-2016-1669
CVE-2016-1670
CVE-2016-1671

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now